.nueva-malla {
    display: flex !important;
    flex-wrap: wrap !important; 
    gap: 20px !important;
    width: 100% !important;
    align-items: flex-start !important;
}

.bloque-col {
    flex: 1 1 calc(50% - 20px) !important; 
    max-width: calc(50% - 20px) !important;
    min-width: 360px; 
    box-sizing: border-box !important;
}

@media (max-width: 991px) {
.bloque-col {
    min-width: 100%; 
}
.menu-header {
  width:100%;
}

}



.is-featured .menus-feed-item {
	box-shadow: 0 0 0 3px var(--color-main-2),10px 10px 20px #121013,-10px -10px 20px #2c2b2b;
}
.post-featured {
	position: absolute;
	background: var(--color-main-2 );
	color: var(--color-main-11 );
	z-index: 2;
	border-radius: 10px !important;
	padding: 4px 12px;
	line-height: 1;
	font-size: 14px;
	height: auto;
	top: 20px;
	left: 20px;
}
.results-container {
    padding: 25px 15px;
}
.menus-feed-video {
    height: 0;
    padding-top: 56.25%;
}
.bg-image>div, .bg-video>div {
    border-radius: 10px;
}
.image-header, .flickity-enabled.is-draggable .flickity-viewport {
    height: 450px !important;
    border-radius: 10px;
}
.image-header img {
    height: 450px;
    object-fit: cover;
    border-radius: 10px;
}
.web-blog-post {
    margin-bottom: 0;
}
.menus-feed-item {
    border: 1px solid rgba(128,128,128,0.3);
    background: rgba(128,128,128,0.1);
    margin-bottom: 30px;
    text-align: center;
    max-width:750px;
    margin: 0 auto 40px; 
    border-radius: 10px;
	position: relative;
}
.menus-feed-dish {
    border: 1px solid rgba(128,128,128,0.3);
    background: rgba(128,128,128,0.1);
    margin-bottom: 8px;
	margin-right: 5px;
    margin-left: 5px;
    border-radius: 10px;
	position: relative;
}
.menus-feed-dish img {
    border-radius: 6px;
}
.menu-header {
    position: absolute; 
    top: 50%; 
    right:50%; 
    transform:translatex(50%) translatey(-50%);
    pointer-events: none;
}
.bg-row-overlay {
    background: #000;
    pointer-events: none;
    z-index: 0;
    border-radius: 10px;
}
h4 {
    border-bottom:1px solid rgba(255,255,255,.1);
    padding-bottom: 20px;
    text-transform: uppercase;
}
.web-feed-meta {
    margin-right: 0;
    margin-top: 20px;
    font-weight: bold;
}

@-webkit-keyframes slide {
    0% { transform: translatex(0px); }
    5% { transform: translatex(-20px); }
    10% { transform: translatex(0px); }
    90% { transform: translatex(0px); }
    95% { transform: translatex(-20px); }
    100% { transform: translatex(0px); }
}
.flickity-slider>.carousel-cell:first-child img.lazy.loaded,
.flickity-slider>.carousel-cell:nth-child(2) img.lazy.loaded {
-webkit-animation: slide 5s ease infinite;
    animation-delay: 2s;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}
.flickity-prev-next-button {
    width: 25px;
    height: 25px;
    background: var(--color-main-2 );
    color: #fff;
}
.flickity-prev-next-button:hover {
    background: var(--color-main-3 );
}